"Browse Host" = "Przeglądaj Hosta";
"Browse" = "Przeglądaj";
"Clear Completed" = "Wyczyść ukończone";
"Clear" = "Wyczyść";
"Download Selected Files" = "Pobierz zaznaczone pliki";
"Download" = "Pobierz";
"Filter Results" = "Wyniki Filtra";
"Filter" = "Filtr";
"Pause Download" = "Zatrzymaj pobieranie";
"Pause" = "Pauza";
"Remove Connection" = "Usuń połączenie";
"Remove Download" = "Usuń pobieranie";
"Remove" = "Usuń";
"Resume Download" = "Wznów pobieranie";
"Resume" = "Wznów";
"Reveal in Finder" = "Ujawnij w wyszukiwaniu";
"Reveal" = "Ujawnij";